/* Class = "NSButton"; gToolTip = "Enable/disable auto curving of the balloon tail"; ObjectID = "41"; */
"Enable/disable auto curving of the balloon tail" = "Enable/disable auto curving of the balloon tail";

/* Class = "NSTextField"; gToolTip = "Amount of curvature/indentation in the selected frame style (where applicable)"; ObjectID = "142"; */
"Amount of curvature/indentation in the selected frame style (where applicable)" = "Amount of curvature/indentation in the selected frame style (where applicable)";

/* Class = "NSBox"; title = "Box"; ObjectID = "153"; */
"Box" = "Box";

/* Class = "NSPopUpButton"; gToolTip = "Balloon type menu"; ObjectID = "289"; */
"Balloon type menu" = "Balloon type menu";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "291"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "292"; */
"Speech" = "Speech";

/* Class = "NSMenuItem"; title = "Thought"; ObjectID = "293"; */
"Thought" = "Thought";

/* Class = "NSMenuItem"; title = "Exclamation"; ObjectID = "294"; */
"Exclamation" = "Exclamation";

/* Class = "NSPopUpButton"; gToolTip = "Tail type menu"; ObjectID = "295"; */
"Tail type menu" = "Tail type menu";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "297"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Jagged"; ObjectID = "298"; */
"Jagged" = "Jagged";

/* Class = "NSMenuItem"; title = "Straight"; ObjectID = "299"; */
"Straight" = "Straight";

/* Class = "NSMenuItem"; title = "Curved"; ObjectID = "300"; */
"Curved" = "Curved";

/* Class = "NSMenuItem"; title = "Exclamation 2"; ObjectID = "307"; */
"Exclamation 2" = "Exclamation 2";

/* Class = "NSMenuItem"; title = "Whisper"; ObjectID = "308"; */
"Whisper" = "Whisper";

/* Class = "NSMenuItem"; title = "Rough"; ObjectID = "309"; */
"Rough" = "Rough";

/* Class = "NSMenuItem"; title = "Rough 2"; ObjectID = "310"; */
"Rough 2" = "Rough 2";

/* Class = "NSMenuItem"; title = "Robot"; ObjectID = "311"; */
"Robot" = "Robot";

/* Class = "NSMenuItem"; title = "Square"; ObjectID = "312"; */
"Square" = "Square";

/* Class = "NSMenuItem"; title = "Buzz"; ObjectID = "313"; */
"Buzz" = "Buzz";

/* Class = "NSMenuItem"; title = "Space"; ObjectID = "314"; */
"Space" = "Space";

/* Class = "NSMenuItem"; title = "TV"; ObjectID = "315"; */
"TV" = "TV";

/* Class = "NSPopUpButton"; gToolTip = "Frame style of panel or caption"; ObjectID = "318"; */
"Frame style of panel or caption" = "Frame style of panel or caption";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "320"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Scroll"; ObjectID = "324"; */
"Scroll" = "Scroll";

/* Class = "NSMenuItem"; title = "Twisted"; ObjectID = "325"; */
"Twisted" = "Twisted";

/* Class = "NSMenuItem"; title = "Skewed"; ObjectID = "326"; */
"Skewed" = "Skewed";

/* Class = "NSMenuItem"; title = "Inset Square"; ObjectID = "327"; */
"Inset Square" = "Inset Square";

/* Class = "NSMenuItem"; title = "Inset Rounded"; ObjectID = "328"; */
"Inset Rounded" = "Inset Rounded";

/* Class = "NSMenuItem"; title = "Beveled"; ObjectID = "329"; */
"Beveled" = "Beveled";

/* Class = "NSMenuItem"; title = "Rounded"; ObjectID = "330"; */
"Rounded" = "Rounded";

/* Class = "NSMenuItem"; title = "Oval"; ObjectID = "331"; */
"Oval" = "Oval";

/* Class = "NSMenuItem"; title = "Rectangle"; ObjectID = "332"; */
"Rectangle" = "Rectangle";

/* Class = "NSButtonCell"; title = "Auto-curve"; ObjectID = "368"; */
"Auto-curve" = "Auto-curve";

/* Class = "NSTextFieldCell"; title = "Balloon"; ObjectID = "369"; */
"Balloon" = "Balloon";

/* Class = "NSTextFieldCell"; title = "Factor"; ObjectID = "372"; */
"Factor" = "Factor";

/* Class = "NSTextFieldCell"; title = "Kind:"; ObjectID = "373"; */
"Kind:" = "Kind:";

/* Class = "NSTextFieldCell"; title = "Tail:"; ObjectID = "374"; */
"Tail:" = "Tail:";

/* Class = "NSTextFieldCell"; title = "Caption or Panel"; ObjectID = "375"; */
"Caption or Panel" = "Caption or Panel";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "379"; */
" " = " ";

